<?php
$z[0]=Array("field","琼琼饭,琼琼饭介绍,叶城特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","菜饭合一的吃法是新疆饮食的一大特点，饭菜不分，只需一锅即可完成。蒸肉，拿仁，羊肉焖饼，抓饭……都是菜饭合一的吃法。另外还有那种新疆方言叫“琼琼饭”的做法也是典型的菜面合一的吃食。 “琼琼饭”制作工序简单。将土豆或胡萝卜擦成丝，也可以用其他蔬",71,354);
$z[1][4]['name']="description";
$z[2]=Array("field","琼琼饭_叶城特产琼琼饭",356,415);
$z[2][4]['name']="title";
$z[3]=Array("field","",417,456);
$z[3][4]['name']="writer";
$z[4]=Array("field","",458,497);
$z[4][4]['name']="source";
$z[5]=Array("field","",499,539);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　菜饭合一的吃法是饮食的一大特点，饭菜不分，只需一锅即可完成。蒸肉，拿仁，羊肉，……都是菜饭合一的吃法。另外还有那种新疆方言叫“琼琼饭”的做法也是典型的菜面合一的吃食。 \n</p><p>　　　　“琼琼饭”制作工序简单。将土豆或胡萝卜擦成丝，也可以用其他蔬菜，野菜拌面粉，或玉米面蒸熟后浇泼葱油即可。“琼琼饭”绵香适口，清香恬淡，是一道充满乡野情趣的。用野菜为主料的 “野味琼琼饭”更是极好的药膳。\n</p><p>　　　　蔬菜类可做“琼琼饭”的除土豆、萝卜外，还可以用芹菜叶、茼蒿、西葫芦、豆角等，野菜的选择范围更是宽泛。、榆钱、槐花、、马英子、艾叶、……著名作家刘绍棠曾在其散文《榆钱饭》中写过这样一段文字：小时候，年年青黄不接春三月，榆钱儿就是穷苦人的救命粮。杨芽儿和柳叶儿也能吃，可是没有榆钱儿好吃，也当不了饭。九成榆钱儿搅合一成玉米面，上屉锅里蒸，水一开花就算熟，只填一灶柴火就够火候儿。然后，盛进碗里，把切碎的碧绿白嫩的青葱，泡上隔年的老腌汤，拌在榆钱饭里；吃着很顺口，也能哄饱肚皮。\n</p><p>　　　　新疆地处边塞，在战祸连连的岁月，缺油断粮的困难时期，野菜、树叶、榆钱就成了老百姓果腹充饥的盘中物。简陋的条件下如何能将粗陋的原料加工得细致上口，这就有了文章可做。“琼琼饭”是用粗食细做来弥补主粮低质的缺陷，是以多样的形式补充主粮单一的典型制作。大多上了年岁的新疆老人对“琼琼饭”都有着特殊的情感。\n</p><p>　　　　类似“琼琼饭”的吃食在北方比较普遍，叫法及用料也是五花八门。人叫“拨烂子”，人叫“”。而今录入酒店菜单，作为地方特色小吃登上大雅之堂的“琼琼饭”在制作工艺上要考究的多。\n</p><p>　　　　将各类主料用面粉或玉米面或各掺一半拌好，入笼屉蒸大约10分钟左右。在蒸的过程中，将葱切成葱花，切成小段。主料蒸好后在热油中放入少许和葱花一起翻炒。然后将蒸好的主料和韭菜入油锅中翻炒，加盐即可。也可以根据自己喜好用葱蒜炒炒锅，放青红，辣皮子，哪怕喜欢荤食的地区或个人用肉片戗锅都可以，所谓千变万化，万变不离其宗。\n</p><p>　",541,2282);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011I5413H20-31J0.gif",2284,2369);
$z[7][4]['name']="litpic";

?>